Subject: [sipcore] Last Call: <draft-ietf-sipcore-sec-flows-06.txt> (Example call flows using Session Initiation Protocol (SIP) security mechanisms) to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 19 Nov 2010 04:53:19 -0800

The IESG has received a request from the Session Initiation Protocol Core
WG (sipcore) to consider the following document:
- 'Example call flows using Session Initiation Protocol (SIP) security
   mechanisms'
  <draft-ietf-sipcore-sec-flows-06.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-12-03. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-sipcore-sec-flows/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-sipcore-sec-flows/

No IPR declarations have been submitted directly on this I-D.